» Ubuntu » Пакеты

Error

two or more packages specified (libmono-cecil-private-cil natty)